Bug 25108 - RFE:package versions during indiv. selection?
RFE:package versions during indiv. selection?
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
: 35794 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-01-27 22:54 EST by David L. Parsley
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-14 19:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2001-01-27 22:54:36 EST
I like the new package selection layout, but it would be nice to use some
of the whitespace to the right for displaying the version info.
Comment 1 Glen Foster 2001-01-29 19:01:21 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 2 Brent Fox 2001-01-29 20:09:35 EST
I'm glad you like the new layout.  Thanks.  I had thought about using the space
to the right, but I had a few concerns.  One was that if the user ran the
installer in 640x480 mode (using the 'lowres' option at boot time) we'd run out
of screen space.  My other concern was other languages with very long words
(like German), might make the columns so wide that they'd run off the screen. 
Then I thought about what would happen if they ran the installer at 640x480
*and* used German, I'm almost certain that there wouldn't be enough screen

It is possible to not draw the rightmost columns when in lowres mode, for
example, but I felt it was more trouble than it was worth.  I can't change the
screen at this time, but I'll defer this bug and perhaps we'll fix this in a
future release.  Thanks for your report.
Comment 3 Brent Fox 2001-04-14 16:40:14 EDT
*** Bug 35794 has been marked as a duplicate of this bug. ***
Comment 4 Brent Fox 2001-04-14 19:22:16 EDT
Implemented in cvs.

Note You need to log in before you can comment on or make changes to this bug.